/*
CTC Separate Stylesheet
Updated: 2025-12-04 13:29:10
*/

.main-header-menu .sub-menu {
	width: max-content !important;
}

.main-header-menu .mobile-only-menu-item {
	display:none;
}

.ast-builder-button-size-default {
	min-width: 125px;
}

/*Homepage*/

.testimonial-slider.uagb-slider-container .swiper-button-prev {
    left: unset;
    right: 250px;
    top: -70px;
}

.testimonial-slider.uagb-slider-container .swiper-button-prev:before {
	content: "PREVIOUS";
    font-size: 16px;
    position: absolute;
    right: -85px;
}

.testimonial-slider.uagb-slider-container .swiper-button-next {
    left: unset;
    right: 0px;
    top: -70px;
}

.testimonial-slider.uagb-slider-container .swiper-button-next:before {
	content: "NEXT";
    font-size: 16px;
    position: absolute;
    left: -50px;
}

/*About Us*/

/*Contact*/
.frm_style_formidable-style .frm_form_fields > fieldset {
	padding: 0 !important;
    background-color: transparent !important;
    border: 0 !important;
}

.uagb-block-1c7764de .uagb-google-map__iframe {
    border-radius: 40px;
}


/*Footer*/

#menu-footer-terms {
	display: flex;
    gap: 40px;
    justify-content: flex-end;
}

#menu-footer-terms a {
	color: #0f0f0f;
	font-size: 16px;
}

#menu-footer-terms a:hover {
	color: #006334;
}

/*Responsive Design*/

@media screen and (min-width: 767px) {
	.homepage-latest-posts .uagb-loop-post:nth-child(2) .homepage-latest-posts-item {
		flex-direction: column-reverse;
	}
}

@media screen and (max-width: 767px) {
	
	.main-header-menu .mobile-only-menu-item {
		display:inherit;
	}
	
  	.testimonial-slider.uagb-slider-container .swiper-button-prev,
	.testimonial-slider.uagb-slider-container .swiper-button-next {
		top: -40px;
	}
	
	.testimonial-slider.uagb-slider-container .swiper-button-prev {
		right: unset;
    	left: 0;	
	}
	
	#menu-footer-terms {
    	justify-content: space-evenly;
	}
	
}